# Generated by Django 2.2.4 on 2020-03-10 12:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0016_auto_20200310_1230'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rawlog',
            name='kid',
        ),
        migrations.RemoveField(
            model_name='rawlog',
            name='member',
        ),
    ]
